/*====================*/
/*  LightBox          */
/*====================*/
.lg-backdrop {background-color: rgba(0, 0, 0, 0.5) !important;backdrop-filter: blur(5px);}
.lg-outer .lg-toolbar {background-color: rgba(0, 0, 0, 0.5);}
.lg-outer .lg-toolbar .lg-icon {color: var(--clr-white);}
.lg-outer .lg-toolbar .lg-icon:not(.lg-close) {display: none;}
.lg-outer .lg-toolbar #lg-counter {font-size: var(--text);color: var(--clr-white);}
.lg-outer .lg-actions {--sw-btn: 3.125rem;}
.lg-outer .lg-actions .lg-next,
.lg-outer .lg-actions .lg-prev {color: var(--clr-white);padding: 0;background-color: transparent;transition: var(--transition-1);}
.lg-outer .lg-actions .swiper-button-prev {left: 0;border-color: var(--clr-white);}
.lg-outer .lg-actions .swiper-button-next {right: 0;border-color: var(--clr-white);transform: rotate(180deg);}
.lg-outer .lg-thumb {margin: 0 auto;}
.lg-outer .lg-thumb-outer {background-color: rgba(0, 0, 0, 0.5) !important;box-shadow: none;}
.lg-outer .lg-toogle-thumb {background-color: rgba(0, 0, 0, 0.5) !important;box-shadow: none;color: var(--clr-white);transition: var(--transition-1);}
.lg-outer .lg-thumb-item {border-radius: 0 !important;text-align: center;}
.lg-outer .lg-thumb-item.active,
.lg-outer .lg-thumb-item:hover {border-color: var(--clr-primary) !important;}
.lg-outer.lg-pull-caption-up .lg-sub-html {max-width: 80%;margin: 0 auto;color: var(--clr-white);background-color: rgba(var(--rgb-secondary), 1);}
.lg-sub-html > *:not(:last-child) {margin-bottom: 10px;}
.lg-sub-html .caption {font-size: var(--text);color: var(--clr-white);}
.lg-sub-html p {font-size: 0.75rem;color: var(--clr-white);}
.lg-outer .lg-video-cont {max-width: 100% !important;max-height: 100% !important;width: auto;}
.lg-outer .lg-video {width: auto;height: auto;padding-bottom: unset !important;overflow: hidden;position: relative;}
.lg-outer .lg-video > * {max-width: 100%;max-height: 100%;height: auto;width: auto;}
@media (min-width: 1200px) {
.lg-outer .lg-toolbar .lg-icon:hover {color: var(--clr-red);}
.lg-outer .lg-toogle-thumb:hover {color: var(--clr-primary);}
.lg-outer .lg-actions .lg-next:hover,
.lg-outer .lg-actions .lg-prev:hover {color: var(--clr-primary);}
}
@media (max-width: 575px) {
.lg-outer .lg-actions .lg-next,
.lg-outer .lg-actions .lg-prev {display: none;}
}
/*====================*/
/*  Gallery           */
/*====================*/
.gallery-grid {display: grid;grid-template-columns: repeat(6, 1fr);gap: var(--sp-xs);}
.glr-item {position: relative;aspect-ratio: 270/180;overflow: hidden;border-radius: 0.625rem;cursor: pointer;}
.glr-item img {position: absolute;left: 0;top: 0;width: 100%;height: 100%;-o-object-fit: cover;object-fit: cover;content-visibility: auto;transition: transform var(--transition-2);}
.lightbox-img {cursor: pointer;}
@media (min-width: 1200px) {
.glr-item:hover img {transform: scale(1.05);}
}
@media (min-width: 992px) {
.glr-item:nth-child(7n+1) {grid-column: 1;}
.glr-item:nth-child(7n+2) {grid-column: 3;}
.glr-item:nth-child(7n+4) {grid-column: 6;}
.glr-item:nth-child(7n+5) {grid-column: 2;}
.glr-item:nth-child(7n+7) {grid-column: 5;}
}
@media (max-width: 991px) {
.gallery-grid {grid-template-columns: repeat(4, 1fr);}
.glr-item:nth-child(9n+2) {grid-column: 3;}
.glr-item:nth-child(9n+6) {grid-column: 4;}
.glr-item:nth-child(9n+7) {grid-column: 2;}
}